<?php

declare(strict_types=1);

namespace Migrations;

use Doctrine\DBAL\Schema\Schema;
use Doctrine\Migrations\AbstractMigration;

/**
 * Auto-generated Migration: Please modify to your needs!
 */
final class Version20211230210102 extends AbstractMigration
{
    public function getDescription() : string
    {
        return '';
    }

    public function up(Schema $schema) : void
    {
        $translations = [
            ['original' => 'childrens-camp.overview', 'hash' => '25a54a54dc764c3a0edf505eb7ffbeb7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Tábory', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp.overview.title', 'hash' => '95e40ac6da4b1abb36db0225b26a9726', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Tábory|Přehled', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.is-active', 'hash' => 'cd7fde4423dbe3667c6a9a564bb53cf1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je aktivní?', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.action.new', 'hash' => '503804dddf90f2e65a76e4cceb6069a7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založit tábor', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.name', 'hash' => 'b5a3f7026bfb01f2f206de44b59f1215', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.term', 'hash' => 'd8ce3bdf3e4d179726fa758ebd30c5c4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.capacity', 'hash' => '3d086c2d415f69d743148e898ab0b1fc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsazenost', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.address', 'hash' => '22434366d28df6a1175471155cfdbfd4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.address.show-on-map', 'hash' => '59e9eed62f720deb94cf6848e6a2b51b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zobrazit na mapě', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.action.edit', 'hash' => 'bcef1ae5de6d7d8c68443346cbeb58d7', 'module' => 'admin', 'language_id' => 1, 'singular' => '', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp.edit.title - %s', 'hash' => '3ab0e443cfeb65aef0a32632a41ce51c', 'module' => 'admin', 'language_id' => 1, 'singular' => '%s|Editace tábora', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.change-webalize', 'hash' => 'e22285485bb9164f9bff444a55a96bc0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Znovu vygenerovat url', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.tab.general', 'hash' => 'beeea5220fe91bcc417c40ffb38aa4cb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Základní údaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.name', 'hash' => '8b2570afe52b8ca743db35f35d31429d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.name.req', 'hash' => '56e30aaa12609bdc30f549265abd8514', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.term', 'hash' => '795d1cfa15b0aacd5d52318fca263cf9', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.term.req', 'hash' => 'ea39059760fff8b38013ea88265d337f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zadejte prosím termín', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.address', 'hash' => '6e3c8e6a9fa7dbd7499e289ff4ea9e90', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.capacity', 'hash' => 'b10886c863e471843a1789c89cb5a983', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsazenost', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.price', 'hash' => '20681c57053ee673f563c0d31f1863fd', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.image-preview', 'hash' => '8f977d91f5ab8b969015f8088b63d1eb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Náhled tábora', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.image-preview.rule-image', 'hash' => 'ed2ad15e086e1677a5e8d407e6af2be4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vybraný soubor není platný obrázek', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.is-active', 'hash' => 'dece57053fec74cd018eba5c433f2ffc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Je aktivní', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.description', 'hash' => 'db8fe08b03788c82970f5ff8ca22fa8b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Úvod', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.content', 'hash' => '9785ba7d6c115b60db49748e93c32265', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.text-price', 'hash' => '2417f62fe6b85a7115f1054477aadeaa', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.text-camp-areal', 'hash' => 'ee5035c820de079c877c72d7c31f66d8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Areál', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.text-transport', 'hash' => '817d91c6f2db240fed9b0fe24085123b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.text-menu', 'hash' => 'b3ed1f2c886ce2052ba5c2853b931473', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jídelníček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.send', 'hash' => '3df510a5f1ff67a7f1d469843f49fcbe', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.send-back', 'hash' => 'd02b944fa99d511d8fe1f2af405a7419', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Uložit a zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.back', 'hash' => '8b301e8e08c31b25f0ffde1d199369f2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zpět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.flash.success.update', 'hash' => 'ec72559c056311f46e2ab6d7783e5845', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Tábor byl úspěšně upraven.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp.edit.title', 'hash' => '30558231dc5769fc3216503cc9687815', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založení tábora', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.flash.success.create', 'hash' => '6a12c7320e27a41ae68130f5b7aa09ad', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Tábor byl úspěšně založen.', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview.action.overview-registration', 'hash' => 'a045c49055497090c69854e321650fd6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přihlášky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp.overview-registration.title', 'hash' => '7989802786a222327fa4c08061edac77', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přihlášky na tábor|Přehled', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp-registration.state-new', 'hash' => '971bf302df9cc7a0b7781a9ba8e9f8f3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nová', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp-registration.state-paid', 'hash' => 'd7b42e33f09d056f57f9d057a7aa2ad0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zaplacená', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp-registration.state-information-before-camp', 'hash' => 'cd0e87502bf2e6cc453e1e62729588b6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Informace před táborem', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp-registration.state-transport-to-camp', 'hash' => '9c6d39682a52fbd2a96fbb0c7e49c106', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava na tábor', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp-registration.state-documents-for-camp', 'hash' => '75d6413b84d7650bb3c2522f4861e83b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Dokumenty na tábor', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp-registration.state-latest-information-before-camp', 'hash' => '282a55ba635db48027fc1704cc93c48e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Poslední informace před táborem', 'plural1' => '', 'plural2' => ''],
            ['original' => 'childrens-camp-registration.state-canceled', 'hash' => 'b986934340aad360225e13db385244b9', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zrušeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview-registration.overview', 'hash' => 'c421b7f4f2695d8c6349e4cb965dae95', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přehled táborů', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview-registration.edit', 'hash' => 'd250e420208dd121847e451a325da983', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Detail tábora', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview-registration.name', 'hash' => '158fb0b248b979dd22b2bb1dd53f51c0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Táborník', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview-registration.status', 'hash' => 'a4e2e6b91d4f00b9977f09ac370c4c42', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Stav', 'plural1' => '', 'plural2' => ''],
            ['original' => 'grid.childrens-camp.overview-registration.contact', 'hash' => '45fb47a5397b3ba5ce93540961cd080c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kontakt', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.tab.registration', 'hash' => '62989b8206d1797b9b8af32139f51594', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Registrace', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.tab.mail-template', 'hash' => 'd529c60ae728ca85a6c8c6f9985730bd', 'module' => 'admin', 'language_id' => 1, 'singular' => 'E-mail šablony ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.tab.registration-list', 'hash' => '1a85d2c51c0f0dca40b227d00eb7ad96', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přihlášky', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.transports', 'hash' => '99f541d7b7133a334ff782dddbe2aec5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.transports.placeholder', 'hash' => 'a3373c51dacfb1dcfe27c5f1a486d650', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte dostupné dopravy', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.transports.no-result', 'hash' => 'bd4b33b19cdb57697e4e41877abc9d80', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nebyla nalezena žádná doprava: ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.payments', 'hash' => '5b0e41fea666bb0939c2ee3a87ea62cc', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Platba', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.payments.placeholder', 'hash' => '3e00ce28871ca6e029ff54d466cc2c59', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Vyberte dostupné platby', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.payments.no-result', 'hash' => '41c4786c9040c70fe09cdc3638813ac3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nebyla nalezena žádná platba: ', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.variable-symbol-prefix', 'hash' => '7a7ed2eae1619f5fa25108af7bc3a672', 'module' => 'admin', 'language_id' => 1, 'singular' => 'VS prefix', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.tshirt-color-list', 'hash' => '4867cbc43febf9274ae9a59f664be4ac', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Barvy triček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.tshirt-size-list', 'hash' => 'e9f9f2bf2ae7a454007bbed5d324f5f9', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Velikosti triček', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.tshirt-death-line', 'hash' => '902c03007427b781dcfa7060ddd9fd88', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Deathline pro trička', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.text-registration', 'hash' => '1c1b0f380a5fcd1153ed3c9ed52602a3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Úvodní text pro registraci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-new', 'hash' => '6c3a858c1adf4b6e3c4315d5e88401e6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nový', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-paid', 'hash' => 'ba00151f313cc834859215802ade7e02', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zaplaceno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-information-before-camp', 'hash' => 'a8292445ca310baf47e6cf8243586df7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Informace před táborem', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-transport-to-camp', 'hash' => 'd3fa55e2c4b6ac810b55bcf31362391a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava na tábor', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-documents-for-camp', 'hash' => 'f761c52b7cccf160fb6adc71ecac78ac', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Dokumenty na tábor', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-latest-information-before-camp', 'hash' => '5dc01dffc1f8b6f5e0a7744fb57a65c3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Poslední informace před táborem', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-canceled', 'hash' => 'f5dad1023a487835729269b2b1267b6f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zrušeno', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-new.subject', 'hash' => '1abc53b2417aff5bcea96dd1ce0920ac', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Předmět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-new.recipients', 'hash' => '0c52ef0fe7c9e2bf7d87843d97215a68', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příjemci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-new.preheader', 'hash' => 'b00ab27ddba6dc641b76ed5a6c0dde65', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.mail-template.preheader.title', 'hash' => '07bbb8e084be2974f28e5263de99dbb1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-new.content', 'hash' => '699d22f584f7e78a3e31c804322e3af4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.mail-template.help', 'hash' => '7e7263ee6c6ae474d38096b285349934', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Nápověda', 'plural1' => '', 'plural2' => ''],
            [
                'original' => 'form.childrens-camp.edit.childrens-camp-registration.mail-template.table.help', 'hash' => 'dfb50331d108b00a3a81a1b0b95f73bb', 'module' => 'admin', 'language_id' => 1, 'singular' => '
Zástupné znaky můžete vložit do textu a před odesláním budou nahrazeny skutečnými hodnotami. Pokud kliknete na buňku se zástupným znakem, automaticky se Vám zkopíruje do paměti (ctrl+c).', 'plural1' => '', 'plural2' => ''
            ],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.mail-template.table.name', 'hash' => '8725460fe9cb46bf0d556c69713cc553', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zástupný znak', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.mail-template.table.description', 'hash' => '83014e26b35a45fd362e9ef3cc16d5ef', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.mail-template.table.example', 'hash' => '84eacde505ddf0406380ec84b04db3ec', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příklad použití', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.child-name.description', 'hash' => '1f7e02299e1fcb076c8126e04372dded', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Jméno táborníka', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.child-name.example', 'hash' => '89791d2fc53f01ce678e62f8d406e90e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Táborník: [child-name] => <strong>Táborník: David Skála</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.personal-identification-number.description', 'hash' => '039181b0dfbfaf60c7d1e1195d4da960', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Rodné číslo', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.personal-identification-number.example', 'hash' => '744283fb5c43137059b9a4346e497d38', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Rodné číslo: [personal-identification-number] => <strong>Rodné číslo: 123123/1234</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.birthdate.description', 'hash' => 'b202afa818048e08abcf8f1ccb205ec0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Datum narození', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.birthdate.example', 'hash' => '4ebaaffdb7a7fbed5066e2990a0eef64', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Datum narození: [birthdate] => <strong>Datum narození: 12.12.2012</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.address.description', 'hash' => '8539016e82e2e4da59c88ecdad9d893c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.address.example', 'hash' => '53d49bf51f753d00d420f9d067b5273a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa: [address] => <strong>Adresa: Test 22, Testov 222 22</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-name.description', 'hash' => 'd066ff62290002c33765c8893bff6695', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Název tábora', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-name.example', 'hash' => '662fb86d77e2944430bd200abf8114e4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Tábor: [camp-name] => <strong>Tábor: Ztracená Atlantida</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-term.description', 'hash' => 'da1e35559444d83bcc3ad25c6b35b1d2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín tábora', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-term.example', 'hash' => 'dd63a7fabda0fad49ed5d9a1f493f2e0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Termín: [camp-term] => <strong>Termín: 01. - 14.07.2022</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-address.description', 'hash' => 'a6cfb07e46caa2ebb9d47526452b822f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa tábora', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-address.example', 'hash' => '7cee8db7c05b869866486fa70e17f6a7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa tábora: [camp-address] => <strong>Adresa tábora: Dívčí hrad</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.contact-email.description', 'hash' => '8001642d024acb33a22cd1498408a1e2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kontakt', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.contact-email.example', 'hash' => '60f8078581bb9a8ada2b6cfa6040815e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Kontakt: [contact-email] => <strong>Kontakt: webit@skadmin.cz</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.legal-representative-persons.description', 'hash' => 'c63fb8fb35f4f39a743838ea0d471df3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zákonný zástupci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.legal-representative-persons.example', 'hash' => 'f4a849262d3f00084c87344a9b8109c6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zákonný zástupci: [legal-representative-persons] => <strong>Zákonný zástupci: Otec: +420123123123<br>Matka: +420456456456<br>Pracovník DD: +420789789789</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.transport-name.description', 'hash' => '13cd51fe632a5dec311a502ac546f033', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava - název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.transport-name.example', 'hash' => '1ccf61d6e9750ec158833c1e156cbaf2', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava: [transport-name] => <strong>Doprava: autobus Ostrava</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.transpor-content.description', 'hash' => '136d46e4e00a2f91ba5a22af1225d907', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava - popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.transpor-content.example', 'hash' => '1b82794628ba58e753751996ccbf484c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava info: [transport-content] => <strong>Doprava info: text k dopravě...</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.payment-name.description', 'hash' => '34898a96657078ef6493a49283e1a5df', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Platba - název', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.payment-name.example', 'hash' => 'db42730f05f0cf4709f3581c74a01a86', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Platba: [payment-name] => <strong>Platba: bankovní převod</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.payment-content.description', 'hash' => 'd14afb217c4b64e6edebf8d2ccf0c7d3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Platba - popis', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.payment-content.example', 'hash' => 'bd421ea4eec55cbfa2c78d858cefb0b8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Platba info: [payment-content] => <strong>Platba info: text k platbě...</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.swimming-skills.description', 'hash' => '23a4dada8b8de9bee7c41e8482b081b4', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Plavecké schopnosti', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.swimming-skills.example', 'hash' => 'e4e297a52413cf736880191530e86244', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Plavecké schopnosti: [swimming-skills] => <strong>Plavecké schopnosti: neplavec</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.insurance-company.description', 'hash' => '092a68c871cece13fd1a3280c727220f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Pojišťovna', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.insurance-company.example', 'hash' => '24833919de32e67b98bda642d92e9624', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Pojišťovna: [insurance-company] => <strong>Pojišťovna: 111 - VZP</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.confirmation-for-the-insurance-company.description', 'hash' => '43a811df655c416efb12dc0f4c360871', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Potvrzení pro pojišťovnu', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.confirmation-for-the-insurance-company.example', 'hash' => 'a7fea8f59d8ff3a8a7f92afb0e7a8e0f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Potvrzení pro pojišťovnu: [confirmation-for-the-insurance-company] => <strong>Potvrzení pro pojišťovnu: ano</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.health-condition.description', 'hash' => '1a07333f456049c1a055cba0ee8fb30f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zdravotní stav', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.health-condition.example', 'hash' => '987abc376e2e418a275b7ffce25c06c3', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zdravotní stav: [health-condition] => <strong>Zdravotní stav: alergie na lepek</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.washing-first.description', 'hash' => '6c88dfdd9cb03b40bb7ec05b6eee5902', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přání #1', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.washing-first.example', 'hash' => '16be0041e72a93dd5efedc56cafd0c4b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přání #1: [washing-first] => <strong>Přání #1: nějaké přání #1</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.washing-second.description', 'hash' => '3a564f852976a77ddb62120f5470da21', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přání #2', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.washing-second.example', 'hash' => 'd09e86a6c8d16d884e9ddb883b145311', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přání #2: [washing-second] => <strong>Přání #2: nějaké přání #2</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.washing-third.description', 'hash' => 'ea4b53faa0c3453e4ec37bffe55de33b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přání #3', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.washing-third.example', 'hash' => '6564d06841b48cc8da2b6e776668acce', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Přání #3: [washing-third] => <strong>Přání #3: nějaké přání #3</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.invoice.description', 'hash' => '5921149eea0fe4419ae95f6718035d5a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Fakturační údaje', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.invoice.example', 'hash' => 'cc99e8792f07429f4b7b534728e4e2ae', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Fakturační údaje: [invoice] => <strong>Fakturační údaje: Název firmy<br>IČO, DIČ<br>Adresa<br>poznámka</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.permission-to-separate-a-child-on-trip.description', 'hash' => '442adedf9f8b146bb9d3ebe4bd6c7d7e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Povolení rozchodu táborníka na výletě', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.permission-to-separate-a-child-on-trip.example', 'hash' => '32088e086f92c9bbb8ed91cd9c4de397', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Povolení rozchodu táborníka na výletě: [permission-to-separate-a-child-on-trip] => <strong>Povolení rozchodu táborníka na výletě: ano</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.tshirt.description', 'hash' => 'a8898fa8fc1378cf85a7c708198f46e0', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Tričko', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.tshirt.example', 'hash' => 'c2c2fbe8f2ba18836b5c00351ff26295', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Třičko: [tshirt] => <strong>Tričko: 2x černé [L]<br>poznámka</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.note.description', 'hash' => 'be45cd1bd4cbc24d7dd5eb92d5cf8061', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Poznámka', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.note.example', 'hash' => '39b241380a62d403c8b91e8461e1d1c8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Poznámka: [note] => <strong>Poznámka: nějaká poznámka</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.created-at.description', 'hash' => 'ec8fba5cfc0b37216c233813c172e9af', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Datum založení', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.created-at.example', 'hash' => '9d53010899904854e506b26ce4349cf1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Založeno: [created-at] => <strong>Založeno: 01.02.2022</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.variable-symbol.description', 'hash' => '05c6c44d1a46781ae122c8da950f342f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Variabilní symbol', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.variable-symbol.example', 'hash' => '7789cd832ade52b04b45bdd864dd89da', 'module' => 'admin', 'language_id' => 1, 'singular' => 'VS: [variable-symbol] => <strong>VS: 2021002001</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.price.description', 'hash' => '221731bfc90ce7de330580cf86e2da6b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.price.example', 'hash' => '579997a18730585dcf1f8320b67954e7', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Cena: [price] => <strong>Cena: 3500,00 Kč</strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-paid.subject', 'hash' => '0b1f3725637520bd38033b927b30909c', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Předmět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-paid.recipients', 'hash' => '67ad7875ec71e81a5d0342375593be9e', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příjemci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-paid.preheader', 'hash' => '66c4e6bed31471875cd317abbdd59d2b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-paid.content', 'hash' => 'd50f5a751b5636516fe230b10e56160d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-information-before-camp.subject', 'hash' => 'fbb5a3ac20275d87b350e352cfd9b2cb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Předmět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-information-before-camp.recipients', 'hash' => 'b82a19e15dd733d588aafa491abf3200', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příjemci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-information-before-camp.preheader', 'hash' => '54714c2154f3046267d3aa2d2d6d63c6', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-information-before-camp.content', 'hash' => 'd3a19d73c64f64113723e3512df1f9d5', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-transport-to-camp.subject', 'hash' => '323cf2afe75e52cf2e8be827458c8f32', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Předmět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-transport-to-camp.recipients', 'hash' => 'e74db0335b5264add18cd6c80701526a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příjemci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-transport-to-camp.preheader', 'hash' => '1308af97f2c3436028bfc49d416ba25f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-transport-to-camp.content', 'hash' => '59d91b6716fd7f3c755c1d20d391d321', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-documents-for-camp.subject', 'hash' => '6a7b0ae9ef16d8caf121589b6b4cfc11', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Předmět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-documents-for-camp.recipients', 'hash' => '52fc30acb6b3de1eadfc2006a22124e8', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příjemci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-documents-for-camp.preheader', 'hash' => 'b7d6450c7d38e78f1514dd98ce3735be', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-documents-for-camp.content', 'hash' => '48ed5df3d395e29a84bdac7858481f81', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-latest-information-before-camp.subject', 'hash' => '6162423898ca569f1c2a20fce029604a', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Předmět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-latest-information-before-camp.recipients', 'hash' => '280e2d8bc5f97101d4d61ad0b09884a1', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příjemci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-latest-information-before-camp.preheader', 'hash' => '83ab3d23b692e2b7fb341c3753d49f16', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-latest-information-before-camp.content', 'hash' => '98c835085d2a620b2f7eddb212f80afb', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-canceled.subject', 'hash' => 'b1ace7b80176139c26276ddded2f48ad', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Předmět', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-canceled.recipients', 'hash' => '6909cffd6907956858525b0cc821fe93', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Příjemci', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-canceled.preheader', 'hash' => '8b0dea5e14dcd119a0620f1a11402d6b', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Preheader', 'plural1' => '', 'plural2' => ''],
            ['original' => 'form.childrens-camp.edit.childrens-camp-registration.state-canceled.content', 'hash' => '9f33115d198f6fd506f17ae0cbfcf38f', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Obsah', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-address-link.description', 'hash' => '17a426942e31200b9f43ad688d20e6ad', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Adresa - odkaz', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.camp-address-link.example', 'hash' => '5f97e7f1f4307b859b27f80006cc9241', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Zobrazit na mapě: [camp-address-link] => <strong>Zobrazit na mapě: <a href="https://www.mapy.cz" target="_blank">adresa tábora</a></strong>', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.transport-content.description', 'hash' => 'ab10943e552977dd40b14e84ce12666d', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava - info', 'plural1' => '', 'plural2' => ''],
            ['original' => 'mail.childrens-camp-registration.parameter.transport-content.example', 'hash' => '669dec4d3c2efc96999f6719bfba2057', 'module' => 'admin', 'language_id' => 1, 'singular' => 'Doprava info: [transport-content] => <strong>Doprava info: text k dopravě...</strong>', 'plural1' => '', 'plural2' => ''],
        ];

        foreach ($translations as $translation) {
            $this->addSql('DELETE FROM translation WHERE hash = :hash', $translation);
            $this->addSql('SELECT create_translation(:original, :hash, :module, :language_id, :singular, :plural1, :plural2)', $translation);
        }
    }

    public function down(Schema $schema) : void
    {
        // this down() migration is auto-generated, please modify it to your needs

    }
}
